<template>


</template>

<script setup lang="ts">
import type { Commentaire } from '@/entities';
import { fetchCommentaires } from '@/service/comentaire-service';
import { onMounted, ref } from 'vue';


const commentaires = ref<Commentaire[]>([]);

onMounted(async()=>{
    commentaires.value = await fetchCommentaires();
})

</script>